<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>After choosing a folder the contents will appear here</key>
	<string>Nach Auswahl eines Ordners erscheint der Inhalt hier</string>
	<key>Call finder sensitivity</key>
	<string>Empfindlichkeit Rufsuche</string>
	<key>Choose a call for details</key>
	<string>Ruf für Details auswählen</string>
	<key>Choose folder</key>
	<string>Ordner wählen</string>
	<key>Filter frequency too high</key>
	<string>Filterfrequenz zu hoch</string>
	<key>Genus/Group</key>
	<string>Gattung/Gruppe</string>
	<key>Genus/Species</key>
	<string>Gattung/Art</string>
	<key>High</key>
	<string>Hoch</string>
	<key>Low</key>
	<string>Niedrig</string>
	<key>Mid</key>
	<string>Mittel</string>
	<key>No call data available</key>
	<string>Keine Rufdaten verfügbar</string>
	<key>Recordings</key>
	<string>Aufnahmen</string>
	<key>Save image</key>
	<string>Bild speichern</string>
	<key>Save to image</key>
	<string>Bild speichern</string>
	<key>Select a single recording</key>
	<string>Einzelne Aufnahme auswählen</string>
	<key>Show all values</key>
	<string>Alle Werte</string>
	<key>Species</key>
	<string>Art</string>
</dict>
</plist>
